.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #333333;
}
.bodycopyblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #01628D;
}

.bodyheadblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #01628D;
	font-weight: bold;
}

.chartcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	color: #333333;
}
/* begin top navigation */
a.topnav {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #999999; /* was #006699 previously */
	font-size: 11px;
	font-weight: bold;
}	
a.topnav:hover{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #006699; /* was #565A5B previously */
	font-size: 11px;
	font-weight: bold;
}
/* Over state when nav is selected */
.navActive{	
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#006699; /* was #565A5B previously */
	font-size: 11px;
	font-weight: bold;
	line-height: 24px;
	}
	.navActiveOn{	
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#006699; /* was #565A5B previously */
	font-size: 11px;
	font-weight: bold;
	line-height: 24px;
}
.navDivideLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #999999;
}
.navDivideLineBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #86DCF3;
}

/*end top navigation*/

.navtext{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
}

.navtexton{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #565A5B;
}

/* Links */
.bodycopy a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #00628c;
}

.bodycopy a:hover{
	color: #56595c;
}

.bodycopy a:visited{
	color: #00628c;
}

.navtext a:link{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #006699;
}

.navtext a:visited{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #006699;
	clear:both;
}

.navtext a:hover{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #565A5B;
	text-decoration: none;
	font-weight: bold;
}
a.navbottomtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: bold;
	color: #86DCF3;
}
a.navbottomtext:hover{
	color: #ffffff;
	text-decoration: none;
}
a.navbottomtextOn {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
a.navbottomtextOn:hover{
	color: #ffffff;
	text-decoration: none;
}

.footercopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 9px;
	color: #ffffff;
}

.footercopy1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	color: #ceecf4;
}

.backgrndalignright {
	background-image: url(../index/images/right-border-lt-blue.jpg);
	background-repeat: repeat;
	background-position: right;
}

.backgrndalignrighta {
	background-image: url(http://www.quickcare.com/index/images/right-horiz-brdr-top-1.jpg);
	background-repeat: repeat;
	background-position: right;
}

.backgrndalignrightb {
	background-image: url(http://www.quickcare.com/about_us/images/left_border_right.gif);
	background-repeat: repeat;
	background-position: right;
}

.backgrndalignrightc {
	background-image: url(http://www.quickcare.com/about_us/images/right_border_white.gif);
	background-repeat: repeat;
	background-position: right;
}

.backgrndalignrightd {
	background-image: url(http://www.quickcare.com/about_us/images/navbox-top-bdr.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-align: top;
	float:left;
}

.textarea {
	background-color: #ebebeb;
	border: black 1px solid;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal
}

#navbackground {
	background-image: url(../images/divBackground.gif);
	background-position: left top;
	background-repeat:repeat-y;
	margin-left:15px;
	padding:1px;
	padding-left: 5px;
	}	

.sidenavtext a:link{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
	font-weight:bold;
	letter-spacing:1px;
	line-height:13px;
	}

.sidenavtext a:visited{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;	
	font-weight:bold;
	letter-spacing:1px;	
	line-height:13px;
	}

.sidenavtext a:hover{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;	
	font-weight:bold;
	line-height:13px;
	}

.sidenavbottomtext a:link{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
	font-weight:bold;
	letter-spacing:1px;	
	line-height:13px;
	}

#navbackgroundoff {
	background-image: url(../images/divBackground2.gif);
	background-position: left top;
	background-repeat:repeat-y;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	float:left;
	}		

.sidenavtextoff a:link{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#56595C;
	font-weight:bold;
	letter-spacing:1px;
	line-height:13px;
	}

.sidenavtextoff a:visited{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#56595C;	
	font-weight:bold;
	letter-spacing:1px;	
	line-height:13px;
	}

.sidenavtextoff a:hover{
	background-image: url(http://www.quickcare.com/images/divBackground3.gif);
	background-position: left top;
	background-repeat:repeat-y;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
	letter-spacing:1px;		
	font-weight:bold;
	line-height:13px;
	}

.subnavtext a:link{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#01628C;
	font-weight:bold;
	padding-left:3px;
	}

.subnavtext a:visited{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#01628C;	
	}

.subnavtext a:hover{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#01628C;	
	}

.subnavtextoff a:link{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#595D60;
	}

.subnavtextoff a:visited{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#595D60;	
	}

.subnavtextoff a:hover{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#595D60;	
	}
#submenudiv{
   float:left; 
   margin-top:5px;
   padding-left: 1px;
   }
   
H1{
	font-family:"Times New Roman", Times, serif;
	font-size: 21px;  
	color:#00628C;
	padding-top: 7px;
    margin:0;	
	}
H2{
	font-family:"Times New Roman", Times, serif;
	font-size: 21px;  
	color:#00628C;
	padding:0;
    margin:0;	
	}	

.footlink a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	color:#86DCF3;
	text-decoration: underline;
	}

.footlink a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	color:#86DCF3;
	text-decoration: underline;
	}

.footlink a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	color:#86DCF3;
	text-decoration: underline;
	}	
#navbackgroundoff2 {
	background-image: url(../images/divBackground2.gif);
	background-position: left top;
	background-repeat:repeat-y;
	float:left;
	margin:0;
	}	
	
html { overflow: -moz-scrollbars-vertical !important; }